.tck-blog .tck-article-title {
  background: none;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0px;
    padding-bottom: 5px;
  padding-bottom: 10px;
}

div.mod-languages img {
  border: none;
  display: inline-block;
  height: 15px;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
